## ruby-gitlab-license-finder 6.14.2.1

=== debian/changelog ===
ruby-gitlab-license-finder (6.14.2.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 23:44:08 +0530

ruby-gitlab-license-finder (6.14.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1004187)

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Jan 2022 16:39:26 +0530
