=== debian/control ===
Source: ruby-gitlab-license-finder
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby,
               ruby-bundler,
               ruby-zip (>= 1),
               ruby-thor (>= 1.0),
               ruby-tomlrb (>= 1.3),
               ruby-with-env (>= 1.1.0),
               ruby-xml-simple (>= 1.1.5)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-license-finder.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-license-finder
Homepage: https://gitlab.com/gitlab-org/security-products/analyzers/license-finder
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gitlab-license-finder
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Audit the OSS licenses of your application's dependencies
 LicenseFinder works with your package managers to find dependencies, detect
 the licenses of the packages in them, compare those licenses against a
 user-defined list of permitted licenses, and give you an actionable exception
 report.
 .
 This is a fork of license-finder gem by Gitlab Inc for integrating with gitlab.
