=== debian/watch ===
version=4
https://gemwatch.debian.net/gitlab-license_finder .*/gitlab-license_finder-(.*).tar.gz
